﻿.FlightStatusPrevNextLink{max-width:175px;}
.FlightStatusPrevNextLink a { cursor: pointer; }
.FlightStatusPrevNextLink a span.SIPServiceLinkTxt {display: block; height: 12px; line-height: 12px; font-size:11px; padding-top: 5px; }
.FlightStatusPrevNextLink a span.SIPServiceLinkBgPrev { background-image: url(/images/icons/arrow_left.png); background-repeat: no-repeat; display: block; float: left; height: 12px; width: 6px; background-position: top right; margin: 7px 2px 0px 10px;}
.FlightStatusPrevNextLink a span.SIPServiceLinkBgNext { background-image: url(/images/icons/arrow_right.png); background-repeat: no-repeat; display: block; float: right; height: 12px; width: 6px; background-position: top left; margin: 4px 10px 0px 2px;}
.FlightStatusPrevNextLink a:hover span.SIPServiceLinkBgPrev { text-decoration: underline; background-position: top left; }
.FlightStatusPrevNextLink a:hover span.SIPServiceLinkBgNext { text-decoration: underline; background-position: top right; }

table.tabulardata { margin-left: 7px; width: 723px; }
table.tabulardata tr {  }
table.tabulardata th {text-align:left; background-image: none; padding-left:3px; padding-bottom: 3px;color:#000099; }
table.tabulardata th:hover{color:red;}
table.tabulardata td { padding-left: 3px; }

.StatusOnTime { background-image: url(/images/bullets.png); background-repeat:no-repeat; background-position: top left; width:8px; height:8px; display:inline-table; margin-right:2px;}
.StatusDelayed {background-image: url(/images/bullets.png); background-repeat:no-repeat; background-position: bottom left; width:8px; height:8px; display:inline-table; margin-right:2px;}
.StatusDelayedBy3Mins {background-image: url(/images/yellowdot.gif); background-repeat:no-repeat; width:10px; height:10px; display:inline-table; margin-right:3px; margin-left:-3px; margin-bottom:0px;}
/*IE 7 haks*/
*:first-child+html .StatusOnTime, *:first-child+html .StatusDelayed{float: left; margin-top: 3px;}
*:first-child+html .StatusDelayedBy3Mins {float: left; margin-top: 0px;}

table.tabulardata th .FlightStatusSort  { cursor: pointer; }
table.tabulardata th .FlightStatusSort  span.SortLinkTxt {display: block; float:left; height: 12px; line-height: 12px; font-size:11px;}
table.tabulardata th .FlightStatusSort  div.SortLinkBgDesc { height: 12px; width: 7px; margin-left: 2px; background: transparent url("/images/icons/arrow_down.png") no-repeat; float:left; background-position: top left;}
table.tabulardata th:hover .FlightStatusSort div.SortLinkBgDesc { text-decoration: underline; background-position: bottom left; }
table.tabulardata th .FlightStatusSort div.SortLinkBgAsc { height: 12px; width: 7px; margin-left: 2px; margin-top:2px; background: transparent url("/images/icons/arrow_up.png") no-repeat; float:left; background-position: bottom left;}
table.tabulardata th:hover .FlightStatusSort div.SortLinkBgAsc{ text-decoration: underline; background-position: top left; }

.TableRowTop { width: 100%; height: 2px; background: url("/images/tableRowTop.png") no-repeat; margin-left:5px; }
.TableRowMiddle { width: 100%; height:100%; background: url("/images/tableRowMiddle.png") repeat-y; margin-left:5px; padding-left: 2px; }
.TableRowBottom { width: 100%; height: 2px; background: url("/images/tableRowBottom.png") no-repeat; margin-left:5px; margin-bottom: 1px;}
.FlightStatusTableRow { border-style:solid; border-width: 1px; border-color: #c0c0b3; background-color:#ffffff;}
.FlightStatusTableRow td{padding:3px 0px 3px 3px;}
.TableEmptyRow { border-style:none; height: 2px;}
.GrdItemStyle { padding-top: 2px; padding-bottom: 2px; }        
        
#divWhiteFrameTop{width: 100%; height: 11px; background: url(/images/whiteFrameTop.png) no-repeat;}
#divWhiteFrameMiddle{width: 100%; background: url(/images/whiteFrameMiddle.png) repeat-y;}
#divWhiteFrameBottom{width: 100%; height: 8px; background: url(/images/whiteFrameBottom.png) no-repeat;}

#divGrayFrame{padding-left: 7px;}
#divGrayFrameTop{width: 100%; height: 3px; background: url(/images/grayFrameTop.png) no-repeat;}
#divGrayFrameMiddle{width: 100%; background: url(/images/grayFrameMiddle.png) repeat-y; padding-top:10px; padding-bottom:10px;}        
#divGrayFrameBottom{width:100%; height:3px; background: url(/images/grayFrameBottom.png) no-repeat;}
.imgWhiteFrame{width:50px; height:45px; margin-left:10px;}
/*IE 7 haks*/
*:first-child+html .imgWhiteFrame{height:37px;}

.radDept, .radArr{vertical-align:top;}
*:first-child+html .radDept,*:first-child+html .radArr,*:first-child+html .citySelectorLink,*:first-child+html #spanFlightNrTxt{vertical-align:middle;}/*IE 7 haks*/
.blueButton{padding-top: 10px; padding-right: 30px;}

.citySelectorLink, #spanFlightNrTxt{vertical-align:top;}
.divPredictiveSearchAirports{position:relative;z-index:20; width:270px;}
 
 #divTableMiddle{padding-top:1px;}     
/** Predictive Search **/
.predictiveSearchAirports {width: 270px; border: solid 1px #969696; margin-left: 5px; margin-bottom: 1px; padding: 3px !important;}
.OnDSelectBox {width: 270px; border: solid 1px #969696; margin-left: 5px; margin-bottom: 1px; padding: 1px !important;}
.predictiveSearchAirports[readonly] { border-color:#c6c6bb; background-color:#e0e0d7; color:#a0a094; }
.predictiveSearchText a{ cursor: pointer; }
.watermark {color: #999999 !important; }
.psCompletionList {margin: 0; padding: 0; /* display: table !important; width: auto !important; overflow: visible !important; min-width: 275px !important;*/ max-height: 80px; overflow-x: hidden; overflow-y: auto; border: solid 1px #969696; width: auto !important ; min-width: 275px !important;}
.psListItem { cursor: pointer; list-style-type:none; white-space: nowrap; margin: 0; padding: 3px; background-color: #FFFFFF; color:#000000;}
.psSelectedItem { cursor: pointer; list-style-type:none; white-space: nowrap; margin: 0; padding: 3px; background-color: #FBEED0; color:#000000;}

.resultContainer{position:absolute;background-color:#fff;font-size:11px;margin:0 0 0 5px;}
.resultContainer ul{margin:0;padding:0;max-height: 100px;overflow:hidden;overflow-x: hidden;overflow-y: auto;border: solid 1px #969696;min-width: 276px !important;}
.resultContainer li{cursor: pointer; list-style-type:none; white-space: nowrap; margin: 0; padding: 3px 20px 4px 2px;}
.resultContainer li:hover, .resultContainer li.selected{background-color:#fff0d9;}
/*IE 7 haks*/
*:first-child+html .resultContainer li{padding-right: 0px;} 
*:first-child+html .resultContainer{margin:23px 0px 0px -281px;}
        
.FlightNumber{width: 270px; border: solid 1px #969696; margin-left: 5px; margin-bottom: 1px; padding: 3px !important;}
        
        
/** City Selector Dropdown **/
.activeCEP .citySelector{ position: absolute; margin-top: -50px; z-index: 9999; margin-left:29px;}
.activeCEP .citySelectorTop {overflow: hidden; width: 257px; height: 27px; background-image: url("/images/CEP/CEP_CitySelector_Header.png"); background-repeat: no-repeat;}
.activeCEP .citySelectorTop .citySelectorBodyHeading {display: block; float: left; color: #FFFFFF; font-weight: bold; font-size: 13px; margin-left: 12px; line-height: 27px;}
.activeCEP .citySelectorTop .closeCitySelectorLeft {display: block; float: right; width: 11px; height: 27px; background-image: url("/images/CEP/CEP_CitySelector_Closebutton_Left.png"); background-repeat: no-repeat; background-position: right 2px;}
.activeCEP .citySelectorTop a {cursor: pointer;}
.activeCEP .citySelectorTop a .closeCitySelector {display: block; padding-right: 27px; color: #FFFFFF; font-size: 11px; text-align: right; float: right; height: 27px; background-image: url("/images/CEP/CEP_CitySelector_Closebutton.png"); background-repeat: no-repeat; background-position: right 2px; line-height: 27px;  margin-right:5px;}
.activeCEP .citySelectorTop a:hover .closeCitySelector {background-position: right -28px; text-decoration:none;}
.activeCEP .citySelectorBody {width: 257px; padding: 10px 0 7px 0; background-image: url("/images/CEP/CEP_Active_Body.png"); background-image: url("/images/CEP/CEP_CitySelector_Body.png"); background-repeat: repeat-y;}
.activeCEP .citySelectorBody .citySelectorBodyContent {padding: 5px 0 10px 10px; margin: 0 0 0 10px;}
.activeCEP .citySelectorBottom {overflow: hidden; width: 257px; height: 7px; background-image: url("/images/CEP/CEP_CitySelector_Bottom.png"); background-repeat: no-repeat;}

/*************************************************************************************************************************
                                        Timetable
*************************************************************************************************************************/
.divttbHeader{width: 100%;height: 48px;background: url("/images/tableTop.png");background-repeat: no-repeat;padding-top: 10px;padding-left: 10px;}
.divttbHeader .divttbSubHeader{position: relative;left: 40px;bottom: 18px;color: #FFFFFF;font-size: 15px;width: 94%;height: 25px;}
.divError{width: 100%;background: url("/images/tableMiddle.png") repeat-y;margin-top: 20px;}        
.divttbMiddle{width: 100%;background: url("/images/tableMiddle.png") repeat-y;margin-top: -10px; padding-bottom:5px;}
.divttbFooter{width: 100%;background: url("/images/tableBottom.png");background-repeat: no-repeat;height: 1em;}
.mainContainer{width: 100%;}
.ttbHeaderRow tbody tr th.ttbSort {color:#000099;}
.ttbHeaderRow tbody tr th.ttbSort:hover {color:red;}


.FirstSection{}
.dropdown{width: 130px; padding: 1px;}
.srchArea{width: 70%;float: left;display: inline;}
.rghtBanner{width: 30%;float: right;display: inline;}
.midBanner{width: 100%;display: inline-block;margin-top: 1.5em;}
.clear{clear: both;}
.timeTableSection{width: 100%;position: static;margin-top: 1.5em;}
.ttbTable{width: 100%;margin: 0 5px 0 7px;}
.ttbHeaderRow{width: 97%; margin-top:6px;}        

.TopHeaderImage{background: url("/images/TimeTableHeader.png") no-repeat;height: 0.5em;width: 97%; background-position:left top;}
.ttbRowblock{background-image: url("/images/TimeTableBody.png");width: 97%;background-repeat: repeat-y;cursor:pointer;}
.BottemImage{background: url("/images/TimeTableBottom.png") no-repeat;height: 0.7em;width: 97%; background-position:left bottom;}


.MarkUP:hover table.TopHeaderImage{background: url("/images/TimeTableTableGrayTop.png") no-repeat;height: 0.5em;width: 97%; background-position:left top;}
.MarkUP:hover table.ttbRowblock{background-image: url("/images/TimeTableTableGrayCenter.png");width: 97%;background-repeat: repeat-y;}
.MarkUP:hover table.BottemImage{background: url("/images/TimeTableTableGrayBottom.png") no-repeat;height: 0.7em;width: 97%; background-position:left bottom;}


.TopHeaderImageClick{background: url("/images/TimeTableTableGrayTop.png") no-repeat !important;height: 0.5em;width: 97%; background-position:left top;}
.ttbRowblockClick{background-image: url("/images/TimeTableTableGrayCenter.png") !important;width: 97%;background-repeat: repeat-y;}
.BottemImageClick{background: url("/images/TimeTableTableGrayBottom.png") no-repeat !important;height: 0.7em;width: 97%; background-position:left bottom;}

.tableSeparator{height:2px;}


.ttbFlgDetailsRow{display: none;}
a .ttbFlgDetailsRow .lbtnClose{color: Blue;text-decoration: none;}
table.ttbRowblock{font-size:12px; font-family:Arial, Verdana, Sans-Serif;}
.FloatLeft{ float:left; }

div.printLinkContainer{width: 725px;text-align: right;}
div.printLinkContainer .printLink{cursor: pointer;text-decoration: none;}
div.printLinkContainer .printLink:hover{color: #E42217;text-decoration: underline;}

.FadedFont{color: #D8D8D8;margin-right:3px;}
.HighlitedFont{margin-right:3px;font-weight:bold; color:Black;}

.ttbSort{width: 7%;text-align: left;cursor: pointer; }
.ttbSort div.sortDirectionDesc{height: 12px;width: 7px;margin-left: 2px;margin-top: 2px;background: transparent url("/images/icons/arrow_down.png") no-repeat;float: left;background-position: top left;}
.ttbSort:hover div.sortDirectionDesc{text-decoration: underline;background-position: bottom left;}
.ttbSort div.sortDirectionAsc{height: 12px;width: 7px;margin-left: 2px;margin-top: 2px;background: transparent url("/images/icons/arrow_up.png") no-repeat;float: left;background-position: bottom left;}
.ttbSort:hover div.sortDirectionAsc{text-decoration: underline; background-position: top left;}

.ShowDetails{width: auto;}
.ShowDetails .ShowDetailsLink{float:right; margin-right: 10px;}
.ShowDetails:hover .ShowDetailsLink a.lbtnShow{color: Red;text-decoration: underline;cursor:pointer;}
.ShowDetails .ShowDetailsLink div.divShowDetailsImage{height: 12px;width: 6px;margin-left: 3px;background: transparent url("/images/icons/arrow_right.png") no-repeat;float: left;background-position: top left;}
.ShowDetails:hover .ShowDetailsLink div.divShowDetailsImage{text-decoration: underline;background-position: top right;cursor:pointer;}

.CloseDetails{width: auto;}
.CloseDetails .CloseDetailsLink{float:right; margin-right: 10px;}
.CloseDetails:hover .CloseDetailsLink a.lbtnClose{color:Red;text-decoration:underline;cursor:pointer;}
.CloseDetails .CloseDetailsLink div.divCloseDetailsImage{height: 12px;width: 7px;margin-left: 3px;margin-top:3px;background: transparent url("/images/icons/arrow_up.png") no-repeat;float: left;background-position: bottom left;}
.CloseDetails:hover .CloseDetailsLink div.divCloseDetailsImage{text-decoration: underline;background-position: top left;cursor:pointer;}   

.ExtraInfoLabel{margin-left:6px; margin-bottom: 2px;}

 /*Start BCR#492 SIP integration with PAI online service*/
.predictiveSearchAirportsSegmentOne {width: 270px; border: solid 1px #969696; margin-left: 5px; margin-bottom: 1px; padding: 3px !important;}
.predictiveSearchAirportsSegmentTwo {width: 270px; border: solid 1px #969696; margin-left: 5px; margin-bottom: 1px; padding: 3px !important;}
.predictiveSearchAirportsSegmentThree{width: 270px; border: solid 1px #969696; margin-left: 5px; margin-bottom: 1px; padding: 3px !important;}
.predictiveSearchAirportsSegmentOne[readonly] { border-color:#c6c6bb; background-color:#e0e0d7; color:#a0a094; }
.predictiveSearchAirportsSegmentTwo[readonly] { border-color:#c6c6bb; background-color:#e0e0d7; color:#a0a094; }
.predictiveSearchAirportsSegmentThree[readonly] { border-color:#c6c6bb; background-color:#e0e0d7; color:#a0a094; }
.resultContainer1{position:absolute;background-color:#fff;font-size:11px;margin:0 0 0 5px;}
.resultContainer1 ul{margin:0;padding:0;max-height: 100px;overflow:hidden;overflow-x: hidden;overflow-y: auto;border: solid 1px #969696;min-width: 276px !important;}
.resultContainer1 li{cursor: pointer; list-style-type:none; white-space: nowrap; margin: 0; padding: 3px 20px 4px 2px;}
.resultContainer1 li:hover, .resultContainer1 li.selected{background-color:#fff0d9;}
/*IE 7 haks*/
*:first-child+html .resultContainer1 li{padding-right: 0px;} 
*:first-child+html .resultContainer1{margin:23px 0px 0px -281px;}
.resultContainer2{position:absolute;background-color:#fff;font-size:11px;margin:0 0 0 5px;}
.resultContainer2 ul{margin:0;padding:0;max-height: 100px;overflow:hidden;overflow-x: hidden;overflow-y: auto;border: solid 1px #969696;min-width: 276px !important;}
.resultContainer2 li{cursor: pointer; list-style-type:none; white-space: nowrap; margin: 0; padding: 3px 20px 4px 2px;}
.resultContainer2 li:hover, .resultContainer2 li.selected{background-color:#fff0d9;}
/*IE 7 haks*/
*:first-child+html .resultContainer2 li{padding-right: 0px;} 
*:first-child+html .resultContainer2{margin:23px 0px 0px -281px;}
.resultContainer3{position:absolute;background-color:#fff;font-size:11px;margin:0 0 0 5px;}
.resultContainer3 ul{margin:0;padding:0;max-height: 100px;overflow:hidden;overflow-x: hidden;overflow-y: auto;border: solid 1px #969696;min-width: 276px !important;}
.resultContainer3 li{cursor: pointer; list-style-type:none; white-space: nowrap; margin: 0; padding: 3px 20px 4px 2px;}
.resultContainer3 li:hover, .resultContainer3 li.selected{background-color:#fff0d9;}
/*IE 7 haks*/
*:first-child+html .resultContainer3 li{padding-right: 0px;} 
*:first-child+html .resultContainer3{margin:23px 0px 0px -281px;}
         /*End BCR#492 SIP integration with PAI online service*/